{% import('partials/macros.html.twig') as this %}
{% set category = entity %}

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ category.id }}</td>
            </tr>
            <tr>
                <th>{{ 'documentCategory.name' | trans }}</th>
                <td>{{ category.name }}</td>
            </tr>
            <tr>
                <th>{{ 'documentCategory.setting' | trans }}</th>
                <td>{{this.choice_render('Document\\DocumentCategory', 'categories', category.setting)}}</td>
            </tr>
            <tr>
                <th>{{ 'documentCategory.population' | trans }}</th>
                <td>{{this.choice_render('Document\\DocumentCategory', 'populations', category.population)}}</td>
            </tr>
            <tr>
                <th>Catégorie fille</th>
                <td>{{ category.childCategory }}</td>
            </tr>
        </tbody>
    </table>
